main {
  position: relative;
}

.page_title {
  color: #313131;
  font-family: "Noto Sans JP";
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
  margin-bottom: 30px;
}
.page_title::first-letter {
  color: #5f6db2;
}

.page_title--df {
  text-align: center;
}

.page_title--df::first-letter {
  color: #313131;
}

.policy__text {
  color: #535353;
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-weight: 400;
  line-height: 180%;
}
.policy__text.right {
  text-align: right;
}

.policy__text--df {
  margin-bottom: 30px;
  word-break: auto-phrase;
}

/* terms */
.terms__container {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.terms__title {
  font-size: 20px;
  margin-bottom: 12px;
}
.terms__list {
  padding-left: 16px;
  counter-reset: listnum;
}

.terms__list-df {
  padding-left: 34px;
}

.terms__list-item {
  counter-increment: listnum; /* counter-resetと同じ文字列 */
  display: grid;
  grid-template-columns: auto 1fr;
}

.terms__list-item::before {
  content: "（ " counter(listnum) " ）";
}

.terms__list-item-df {
  counter-increment: listnum; /* counter-resetと同じ文字列 */
  display: grid;
  grid-template-columns: auto 1fr;
}

.terms__list-item-df::before {
  content: counter(listnum) "."; /* カウントした数に応じて番号を表示 */
}

.table-container {
  overflow-x: auto;
  margin: 20px 0;
}

.table-container table {
  width: 100%;
  border-collapse: collapse;
  min-width: 1380px;
}

.table-container th,
.table-container td {
  border: 1px solid #b5b5b5;
  padding: 12px;
  text-align: left;
  vertical-align: top;
}

.table-container th {
  background-color: #929292;
  color: white;
  font-weight: 600;
  font-size: 13px;
}

.table-container th span {
  color: white;
  font-size: 11px;
}

.table-container td {
  background-color: white;
}

.table-container table tbody tr:nth-child(odd) td {
  background-color: #efefef;
}

.column-purpose {
  width: 10%;
}

.column-provider {
  width: 11%;
}

.column-service {
  width: 10%;
}

.column-info {
  width: 19%;
}

.column-third-purpose {
  width: 17%;
}

.column-optout {
  width: 10%;
}

.column-policy {
  width: 11%;
}

a {
  color: #0066cc;
  text-decoration: underline;
}

a:hover {
  color: #929292;
}

@media screen and (max-width: 768px) {
  .table-container th,
  .table-container td {
    padding: 8px;
    font-size: 11px;
  }
  /* .page_title--df {
    text-align: left;
  }   */
}
